@charset "utf-8";
/* CSS Document */

body {
	background:url(../images/bg.jpg) repeat;
	color:#000;
	margin:0px;
	font:12px Arial, Helvetica, sans-serif;
}
* {
	margin:0px;
	padding:0px;
}
a, img, input, textarea, select:focus {
	border:0 none;
	outline:none;
	color:#444444;
	text-decoration:none;
}
#full-container {
	background:url(../images/header-bg.jpg) repeat-x top left;
	width:100%;
	float:left;
}
#wrapper {
	width:1002px;
	margin:0 auto;
}
#wrapper .header {
	width:1002px;
	height:104px;
	float:left;
}
.header .logo {
	width:309px;
	height:76px;
	float:left;
	margin:10px 0 0 0;
}
.header .callus {
	width:291px;
	height:80px;
	float:right;
	margin:14px 0 0 0;
}
.header .callus h1 {
	color: #CC0001;
	float: right;
	font: bold 18px Arial, Helvetica, sans-serif;
	margin: 8px 0 0;
	text-shadow: 1px 1px 1px #FFFFFF;
}
.header .nav {
	width:324px;
	float:left;
	margin:45px 0 0 53px;
}
.header .nav ul {
	list-style:none;
}
.header .nav li {
	list-style:none;
	background:url(../images/divider.jpg) no-repeat top left;
	padding:20px;
	float:left;
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#ffffff;
}
#inner-wrapper {
	background:#fff;
	float:left;
}
#inner-wrapper .banner {
	width:1002px;
	height:301px;
	float:left;
	background:#fff;
	padding:13px 0 0 0;
	background:url(../images/right-bg.png) right no-repeat;
}
.banner .left-bg {
	background:url(../images/left-bg.jpg) no-repeat top left;
	width:304px;
	float:left;
}
.left-bg h1 {
	font:bold 20px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:right;
	margin:4px 17px 0 0px;
	float:left;
	width:290px;
}
.left-bg h1 a {
	font:bold 20px Arial, Helvetica, sans-serif;
	color:#fff;
	width:290px;
	text-align:right;
	margin:0px 17px 0 0px;
	float:left;
	text-decoration:none;
}
.left-bg h1 a:hover {
	color:#fff;
	text-decoration:underline;
}
.left-bg .pbx {
	float: left;
	margin: 6px 5px;
	width: 294px;
}
.left-bg .pbx img {
	float: left;
}
.left-bg .pbx p {
	width:213px;
	float:right;
	color:#fff;
}
.left-bg .pbx p a {
	color:#fff;
	text-decoration:none;
	margin:0;
	padding:0;
}
.left-bg .pbx p a:hover {
	color:#fff;
	text-decoration:underline;
}
.left-bg .gallery {
	float: left;
	margin: 6px 0;
	width: 284px;
	height:60px;
	padding:0 10px;
}
.left-bg .gallery img {
	margin: 0px 4px;
	border:none;
}
.banner .main-banner {
	width:681px;
	float:right;
	z-index:-1;
}
#navigation {
	background: url("../images/mid-bg.png") no-repeat scroll center top transparent;
	float: left;
	height: 42px;
	margin: 12px 0 0 0;
	padding: 0 0 0 0;
	width: 993px;
}
#navigation #unified {
	width:181px;
	height:40px;
	float:left;
	background:url(../images/navi_left.png) center right no-repeat;
}
#navigation #unified a {
	height:42px;
	background:url(../images/navi_left.png) no-repeat top left;
	text-decoration:none;
	padding:0 30px;
}
#navigation #unified a:hover {
	background: url("../images/navi_left_hover.png") no-repeat scroll right top transparent;
}
 #navigation ul li#unified a:select {
background: url("../images/navi_left_hover.png") no-repeat scroll right top transparent !important;
}
#navigation ul {
	list-style-type:none;
}
#navigation ul li {
	display:inline;
	padding-right:2px;
	float:left;
	background:url(../images/nav-divider.jpg) right no-repeat;
}
#navigation ul li a {
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	margin:0;
	padding:0 31px;
	line-height:40px;
}
#navigation ul li a.last {
	background:none;
	padding-right:0;
}
#navigation ul li a:hover {
	background:url(../images/clr_hov.png) left top repeat-x;
}
#navigation ul li a.select {
	background:url(../images/clr_hov.png) left top repeat-x;
}
#navigation #chat {
	width:100px;
	height:42px;
	float:left;
}
#navigation #chat a {
	width:130px;
	height:42px;
	background:url(../images/navi_right.png) no-repeat top right;
	text-decoration:none;
	padding:0px 20px;
	color:#ffea00;
}
#navigation #chat a:hover {
	background:url(../images/navi_right_hov.png) no-repeat top right !important
}
#navigation #chat a.select {
	background:url(../images/navi_right_hov.png) no-repeat top right !important
}
#inner-wrapper .paging {
	width:1002px;
	float:left;
	margin:13px 0 0 0;
}
.paging .looking {
	width:488px;
	height:213px;
	background:url(../images/looking.png) no-repeat top left;
	float:left;
}
.paging .looking h1 {
	font:bold 20px Arial, Helvetica, sans-serif;
	float:left;
	color:#fff;
	margin:8px 0 0 18px;
	width:470px;
}
.paging .services {
	float: left;
	margin: 12px 0 0 18px;
	width:250px;
}
.paging .services ul {
	list-style: none outside none;
}
.paging .services li {
	background: url("../images/bullet.png") no-repeat scroll left 10px transparent;
	float: left;
	font: 14px/30px Arial, Helvetica, sans-serif;
	list-style: none outside none;
	width: 100%;
}
.paging .services li a {
	text-decoration:none;
	float:left;
	padding: 0 0 0 20px;
	color:#222222;
}
.paging .services li a:hover {
	color:#d40b0b;
}
.paging .services li a.line {
	background:url(../images/line.png) no-repeat left 29px;
	width:100%;
}
.paging .looking.product {
	float:right;
}
.paging .looking .icon {
	float:right;
	padding: 25px 16px 0 0px;
}
.paging .looking .icon img {
	width:auto !important;
	height:auto !important;
}
.paging .looking .icon1 {
	float:right;
	width:191px;
	height:120px;
	padding: 12px 15px 0 0px;
}
.paging .looking .service {
	background: url("../images/button.png") no-repeat scroll left top transparent;
	color: #FFFFFF;
	float: left;
	font: bold 13px Arial, Helvetica, sans-serif;
	height: 14px;
	padding: 10px 27px;
	text-transform: uppercase;
	width: 91px;
	margin:7px 0 0 166px;
}
.paging .looking .service a {
	text-decoration:none;
	color:#fff;
}
.paging .looking .service a:hover {
	text-decoration:underline;
}
.paging .looking .numbering {
	float:left;
	width:121px;
	margin: 16px 0 0 30px;
}
.numbering ul {
	float:left;
	width:200px;
	list-style:none;
}
.numbering li {
	background: url("../images/paging-active.png") no-repeat scroll left top transparent;
	color: #FFFFFF;
	float: left;
	font: bold 13px Arial, Helvetica, sans-serif;
	text-align:center;
	list-style: none outside none;
	margin: 0 0 0 5px;
	padding:4px 0 0 0;
	width:25px;
	height:19px;
}
.numbering li a {
	text-decoration:none;
	color: #FFFFFF;
}
.numbering li:hover {
	background: url("../images/paging-selected.png") no-repeat scroll left top transparent;
	color: #FFFFFF;
	width:25px;
	height:19px;
}
.numbering li.selected {
	background: url("../images/paging-selected.png") no-repeat scroll left top transparent;
	color: #FFFFFF;
	margin: 0 0 0 5px;
	width:25px;
	height:19px;
}
#inner-wrapper .bottom-tabs {
	width:1002px;
	float:left;
	margin:13px 0 13px 0;
}
.bottom-tabs .box1 {
	background:url(../images/bottom-box.png) no-repeat top left;
	width:316px;
	height:190px;
	float:left;
	margin:0px 0 0 0;
}
.bottom-tabs .box2 {
	background:url(../images/box2.png) no-repeat top left;
	width:316px;
	height:190px;
	float:left;
	margin:0px 0 0 26px;
}
.bottom-tabs .box1 h1 {
	color: #FFFFFF;
	float: left;
	font: bold 20px Arial, Helvetica, sans-serif;
	margin: 8px 0 0 18px;
	width: 470px;
}
.bottom-tabs .box2 h1 {
	color: #FFFFFF;
	float: left;
	font: bold 20px Arial, Helvetica, sans-serif;
	margin: 8px 0 0 18px;
	width: 470px;
}
.bottom-tabs .box1 .callus {
	float: left;
	font:14px Arial, Helvetica, sans-serif;
	margin:8px 0 0 18px;
	width:280px;
}
.bottom-tabs .box1 .callus p {
	float: left;
	font:14px Arial, Helvetica, sans-serif;
	margin:18px 0 0 8px;
	color:#222222;
}
.bottom-tabs .box1 .callus p a {
	color:#222222;
	font:14px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	text-decoration:none;
}
.bottom-tabs .box1 .callus p a:hover {
	color:#d40b0b;
}
.bottom-tabs .box1 img {
	float: left;
	margin:8px 0 0 0px;
}
.bottom-tabs .box1 .chat-now {
	float: left;
	font:14px Arial, Helvetica, sans-serif;
	margin:8px 0 0 18px;
	width:285px;
}
.bottom-tabs .box1 .chat-now p {
	float: left;
	font:14px Arial, Helvetica, sans-serif;
	margin:18px 0 0 8px;
	margin-right:30px;
}
.bottom-tabs .box1 .chat-now p span {
	color:#000000;
}
.box2 .faq {
	float: left;
	margin: 12px 0 0 18px;
	width: 240px;
}
.box2 .faq ul {
	list-style: none outside none;
}
.box2 .faq li {
	background: url("../images/bullet.png") no-repeat scroll left 10px transparent;
	float: left;
	font: 14px/30px Arial, Helvetica, sans-serif;
	list-style: none outside none;
	width: 110%;
}
.box2 .faq li a.line {
	background: url("../images/line1.png") no-repeat scroll left 29px transparent;
	width: 100%;
	color:#000;
}
.box2 .faq li a {
	float: left;
	padding: 0 0 0 20px;
	text-decoration: none;
}
.box2 .faq li a:hover {
	color:#d40b0b;
}
.box2 .icon {
	float: right;
	height: 133px;
	margin: -93px 0px 0 0;
	width: 98px;
}
.box2 .icon1 {
	float: right;
	height: 142px;
	margin: -92px 10px 0 0;
	width: 88px;
}
.box2 .readmore {
	background: url("../images/button.png") no-repeat scroll left top transparent;
	color: #FFFFFF;
	float: left;
	font: bold 13px Arial, Helvetica, sans-serif;
	height: 14px;
	margin: 16px 0 0 16px;
	padding: 10px 27px;
	text-transform: uppercase;
	width: 91px;
}
.box2 .readmore a {
	text-decoration:none;
	color:#FFF;
}
.box2 .readmore a:hover {
	text-decoration:underline;
}
.box2 .pbx {
	background: url("../images/button.png") no-repeat scroll left top transparent;
	color: #FFFFFF;
	float: left;
	font: bold 13px Arial, Helvetica, sans-serif;
	height: 14px;
	margin: 16px 0 0 16px;
	padding: 10px 27px;
	text-transform: uppercase;
	width: 91px;
}
.box2 .pbx a {
	text-decoration:none;
	color:#fff;
}
.box2 .pbx a:hover {
	text-decoration:underline;
}
#footer {
	width:100%;
	background:url(../images/footer-bg.jpg) repeat-x top left;
	float:left;
}
#footer .footer-inner {
	width:1002px;
	margin:0 auto;
}
.footer-inner ul {
	float:left;
	list-style:none;
	width:150px;
}
.footer-inner ul.product {
	width:210px;
}
.footer-inner ul.pbx {
	width:270px;
}
.footer-inner ul.about {
	width:190px;
}
.footer-inner ul.service {
	width:180px;
}
.footer-inner ul h1 {
	color: #cfcfcf;
	float: left;
	font: bold 14px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:7px 0 7px 0px;
	width: 200px;
}
.footer-inner li {
	background: url("../images/bullet1.png") no-repeat scroll left 11px transparent;
	color: #FFFFFF;
	float: left;
	font: 12px/30px Arial, Helvetica, sans-serif;
	list-style: none outside none;
	padding: 0 0 0 20px;
	width: 100%;
}
.footer-inner li a {
	color: #FFFFFF;
	text-decoration:none;
}
.footer-inner li a:hover {
	color: #FFFFFF;
	text-decoration:underline;
}
.footer-inner .signature {
	width:1002px;
	padding:15px 0;
	float:left;
}
.signature .copy {
	float:left;
	color:#9e9e9e;
}
.signature .copy a {
	text-decoration:none;
	color:#9e9e9e;
}
.signature .copy a:hover {
	text-decoration:underline;
	color:#9e9e9e;
}
.signature .sign {
	float:right;
	color:#9e9e9e;
}
.signature .sign a {
	text-decoration:none;
	color:#9e9e9e;
}
.signature .sign a:hover {
	text-decoration:underline;
	color:#9e9e9e;
}
/*Contact Style*/



#inner-wrapper .contact-banner {
	float: left;
	padding: 13px 0 0;
	width: 1002px;
}
#inner-wrapper .content {
	float: left;
	padding: 13px 0 0;
	width: 1002px;
}
.content .contact-form {
	width: 960px;
	margin:0 auto;
}
.contact-form .blue {
	width: 960px;
	height:96px;
	background:url(../images/contact-bg.jpg) repeat-x top left;
	float:left;
}
.contact-form .blue p {
	width: 960px;
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#fff;
	float:left;
	padding:10px 10px;
}
.contact-form label {
	width: 110px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	float:left;
	padding:15px 10px;
	margin:0px 0;
}
/*.contact-form input[type='text']

{

    width: 260px;

	background:url(../images/input-bg.png) no-repeat top left;

	font:12px Arial, Helvetica, sans-serif;

	color:#000;

	float:left;

	padding:10px;

	margin:9px 0;

	height: 16px;

}*/



.contact-form input[type='radio'] {
	width:20px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	float:left;
}
.contact-form textarea /*{

    width: 260px;

	background:url(../images/textarea.png) no-repeat top left;

	font:12px Arial, Helvetica, sans-serif;

	color:#000;

	float:left;

	height:116px;

	padding:10px;

	margin:9px 0;

}*/



.contact-form .grey {
	background: none repeat scroll 0 0 #F0F0F0;
	float: left;
	margin: 0 0 0 50px;
	padding: 0 0 20px;
	width: 847px;
}
.contact-form .light-blue {
	color:#d40b0b;
}
.contact-form input[type='submit'] {
	background:url(../images/submit.jpg) no-repeat top left;
	width:113px;
	height:34px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	float:right;
	margin: 20px 63px 10px 0;
}
.sliderwrapper {
	position: relative;
	overflow: hidden;
	width: 687px;
	height: 301px;
}
.sliderwrapper .contentdiv {
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
	padding:0;
	background:none;
	width:687px;
	height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
/*Contact Style*/



#inner-wrapper .contact-banner {
	float: left;
	padding: 13px 0 0;
	width: 1002px;
}
#inner-wrapper .content {
	float: left;
	padding: 13px 0 0;
	width: 1002px;
}
.content .contact-form {
	width: 960px;
	margin:0 auto;
}
.contact-form .blue {
	width: 960px;
	height:96px;
	background:url(../images/contact-bg.jpg) repeat-x top left;
	float:left;
}
.contact-form .blue p {
	width: 960px;
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#fff;
	float:left;
	padding:10px 10px;
}
.contact-form label {
	width: 110px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	float:left;
	padding:15px 10px;
	margin:0px 0;
}
/*.contact-form input[type='text']

{

    width: 260px;

	background:url(../images/input-bg.png) no-repeat top left;

	font:12px Arial, Helvetica, sans-serif;

	color:#000;

	float:left;

	padding:10px;

	margin:9px 0;

	height: 16px;

}*/



.contact-form input[type='radio'] {
	width:20px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	float:left;
}
.contact-form textarea /*{

    width: 260px;

	background:url(../images/textarea.png) no-repeat top left;

	font:12px Arial, Helvetica, sans-serif;

	color:#000;

	float:left;

	height:116px;

	padding:10px;

	margin:9px 0;

}*/



.contact-form .grey {
	background: none repeat scroll 0 0 #F0F0F0;
	float: left;
	margin: 0 0 0 50px;
	padding: 0 0 20px;
	width: 847px;
}
.contact-form .light-blue {
	color:#d40b0b;
}
.contact-form input[type='submit'] {
	background:url(../images/submit.jpg) no-repeat top left;
	width:113px;
	height:34px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	float:right;
	margin: 20px 63px 10px 0;
}
.sliderwrapper {
	position: relative;
	overflow: hidden;
	width: 687px;
	height: 301px;
}
.sliderwrapper .contentdiv {
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
	padding:0;
	background:none;
	width:687px;
	height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.content .left-bar {
	width: 264px;
	float:left;
}
.content .left-bar h1 {
	font:24px Arial, Helvetica, sans-serif;
	color:#cb0101;
	float:left;
	margin:0 0 20px 0;
	width:236px;
	padding:0;
	border-bottom:solid 1px #cccccc;
}
.content .details {
	width:250px;
	float:left;
	border-bottom:solid 1px #cccccc;
	margin:0 0 15px 0;
	padding:0 0 10px 0;
}
.content .details img {
	float:left;
	margin:0;
	padding:0 15px 5px 0;
}
.content .details h2 {
	font: bold 15px Arial, Helvetica, sans-serif;
	color:#cb0101;
	float:left;
	margin:0 0 0px 0;
	padding:5px 0 0 0;
}
.content .details .btn {
	float:left;
	margin:15px 0 0 0;
	padding:0;
	clear:both;
}
.content .left-bar p {
	font:12px Arial, Helvetica, sans-serif;
	color:#444444;
	float:left;
	margin:0 0 0px 0;
	padding:0;
}
.content .right-bar {
	width: 680px;
	float:left;
}
.content .right-bar h1 {
	font:24px Arial, Helvetica, sans-serif;
	color:#cb0101;
	width:680px;
	float:left;
	margin:-5px 0 10px 0;
	padding:0 0 5px 0;
	border-bottom:solid 1px #cccccc;
}
.content .right-bar p {
	font:12px Arial, Helvetica, sans-serif;
	color:#444444;
	;
	float:left;
	margin:0 0 20px 0;
	padding:0 0 5px 0;
}
.form-bar {
	width:391px;
	float:left;
}
.form-bar label {
	color: #2d2d2d;
	float: left;
	font: 13px Arial, Helvetica, sans-serif;
	margin: 0 0;
	padding: 7px 25px 0 0;
	width: 85px;
	text-align:right;
}
.form-bar span {
	color:#cb0101
}
.form-bar .inp {
	color: #2d2d2d;
	float: left;
	font: 13px Arial, Helvetica, sans-serif;
	margin: 0 0 5px 0;
	padding:10px 0 10px 5px;
	width: 274px;
	background:url(../images/inp.jpg) left top no-repeat;
}
.form-bar .meg {
	color: #2d2d2d;
	float: left;
	font: 13px Arial, Helvetica, sans-serif;
	margin: 0 0 1px 0;
	height:78px;
	padding:10px 2px 2px 1px;
	width: 274px;
	background:url(../images/meg1.jpg) left top no-repeat;
}
.image-bar {
	width:247px;
	float:right;
}
.image-bar img {
	border:solid 1px #bcbcbc;
	padding:4px;
	margin:0;
}
.form-bar input.sub[type='submit'] {
	width:91px;
	height:36px;
	background:url(../images/sub.jpg) right top no-repeat;
	margin:2px 4px 5px 184px;
	padding:0;
	clear:both;
	text-indent:-2000px;
	cursor:pointer;
}
.content .contact-form h4 {
	font:33px Arial, Helvetica, sans-serif;
	color:#d40b0b;
	width:960px;
	float:left;
	margin:-20px 0 10px 0;
	padding:0 0 10px 0;
	border-bottom:solid 1px #cccccc;
}
.red_part {
	width:960px;
	float:left;
	height:96px;
	background:url(../images/red.jpg) left top repeat-x;
	margin:0 0 20px 0;
}
.red_part img {
	float:left;
	padding:0;
	margin:3px 15px 0 7px;
}
.red_part h2 {
	font: bold 42px Arial, Helvetica, sans-serif;
	color:#fff;
	float:left;
	margin:0 0 10px 0;
	padding:20px 20px 10px 0;
}
.red_part span {
	font: bold 20px Arial, Helvetica, sans-serif;
	color:#fff;
	font-style:italic;
	display:block;
	margin:10px 0 10px 0px;
	padding:17px 0 10px 0px;
}
.contact-form .inp {
	width: 260px;
	background:url(../images/input-bg1.jpg) no-repeat top left;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	float:left;
	padding:10px 10px 8px 10px;
	margin:9px 0;
	height: 16px;
}
.seleted_box {
	width:847px;
	float:left;
	margin:15px 0 0 50px;
}
.sele {
	width:260px;
	float:left;
	background:url(../images/input-bg1.jpg) left top no-repeat;
	margin:9px 0;
	padding:9px 10px 8px 10px;
	border:0;
}
.seleted_box p {
	color: #000000;
	float: left;
	width:100px;
	font: 12px Arial, Helvetica, sans-serif;
	margin: 0 0;
	padding: 15px 10px;
}
.contact-form input[type="checkbox"] {
	color: #000000;
	float: left;
	border:0;
	font: 12px Arial, Helvetica, sans-serif;
	width: 20px;
}
.bottom {
	width:847px;
	float:left;
	margin:0 0 10px 50px;
}
.bottom .meg1 {
	color: #2d2d2d;
	float: left;
	font: 13px Arial, Helvetica, sans-serif;
	margin: 7px 0 1px 0;
	height:79px;
	padding:5px 2px 6px 1px;
	width: 274px;
	background:url(../images/meg1.jpg) left top no-repeat;
}
.reqried {
	width:300px;
	float:left;
	margin:10px 0 0 10px;
}
.clr {
	color:#d40b0b;
}
.bottom input.sub1[type='submit'] {
	width:91px;
	height:36px;
	background:url(../images/sub.jpg) right top no-repeat;
	margin:32px 0 5px 4px;
	padding:0;
	clear:both;
	float:none !important;
	text-indent:-2000px;
	cursor:pointer;
}
/*======================app_zone==============================*/



#app_zone {
	width:1000px;
	float:left;
}
#app_zone #app {
	width:232px;
	float:left;
}
#app_zone #app_zone {
	width:232px;
	float:left;
}
#app_zone #app_zone h1 {
	font:24px Arial, Helvetica, sans-serif;
	color:#f6f6f6;
	margin:8px 0 0 0;
	padding:10px 0 8px 15px;
	background:url(../images/app_red.jpg) left top no-repeat;
}
#app_zone #mid_part {
	width:228px;
	float:left;
	min-height:547px;
	background:#f8f6f6;
	margin:0;
	padding:0;
	border-left:solid 1px #dedddd;
	border-right:solid 1px #dedddd;
}
#app_zone #mid_part ul {
	list-style:none;
	margin:0;
	padding:0;
}
#app_zone #mid_part ul li {
	line-height:38px;
	background:url(../images/li_bg.jpg) left top repeat-x;
	float:left;
	width:227px;
	border-bottom:solid 1px #d5d3d3;
}
#app_zone #mid_part ul li a {
	font:12px Arial, Helvetica, sans-serif;
	line-height:38px;
	color:#444444;
	margin:0 0px 0 1px;
	padding:0 0 1px 14px;
	text-decoration:none;
	width:204px;
	background: url(../images/arrow.jpg) right 6px no-repeat;
	float:left;
}
#app_zone #mid_part ul li a:hover {
	color:#d40b0b;
}
#app_zone #product {
	width:758px;
	float:right;
}
#app_zone #product #miid-bar {
	width:758px;
	float:left;
	border-left:solid 1px #d5d3d3;
	border-right:solid 1px #d5d3d3;
	border-bottom:solid 1px #d5d3d3;
	margin:0 0 10px 0;
}
#app_zone #product .paging {
	width:758px;
	float:left;
	background:url(../images/gd-bg.jpg) left top repeat-x;
	margin:0;
	padding:0;
}
/*=================gray-bar========================*/

.gray-bar {
	width:289px;
	float:right;
	margin:-30px 0 0 12px;
}
.gray-bar ul {
	/*float: left;*/

	list-style: none outside none;
	margin: -3px 0 0;
	padding: 0;
	width: 400px;
}
.gray-bar ul li {
	margin: 0;
	float:left;
	padding: 0;
}
.gray-bar ul li a {
	color: #595959;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	list-style: none outside none;
	margin: 2px 3px 2px 3px;
	padding: 3px 8px 0 8px;
	background:url(../images/grey-bg.jpg) right 5px no-repeat;
	text-decoration: none;
}
.gray-bar ul li a:hover {
	color: #d40b0b;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style: none outside none;
	font-weight:bold;
	margin: 2px 3px 2px 3px;
	padding: 3px 8px 0 8px;
	text-align: center;
}
.gray-bar ul li a.selected {
	background: url('../images/greybar-bg.jpg') left top repeat-x;
	color: #d40b0b;
	float: left;
font-weight:bold font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background:url(../images/grey-bg.jpg) right 5px no-repeat;
	list-style: none outside none;
	margin: 2px 3px 2px 3px;
	padding: 3px 8px 0 8px;
}
.gray-bar ul span {
	color: #000000;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style: none outside none;
	margin: 2px;
	padding: 0px;
	text-align: center;
}
.gray-bar p {
	color: #595959;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	list-style: none outside none;
	margin: 1px 3px 8px 5px;
	padding: 3px;
	text-align: center;
	cursor:pointer;
}
.gray-bar p a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.gray-bar p a:hover {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
.prev {
	float:left;
	padding:0;
	cursor:pointer;
	margin:7px 2px 0 0;
}
#app_zone #product #prod-box {
	width:720px;
	float:left;
	padding:10px 10px 0;
	margin:10px;
}
#app_zone #product #box {
	width:716px;
	float:left;
	padding:10px 10px 0 10px;
	margin:10px;
	border:solid 1px #cfcfcf;
	background:url(../images/prod-bg.jpg) left top repeat-x;
}
#app_zone #product #box img {
	float:left;
	margin:0px 20px 0 0px;
	padding:0;
}
#app_zone #product #box h1 {
	font:  18px Arial, Helvetica, sans-serif;
	color:#d40b0b;
	margin:0;
	padding:5px 0 0 20px;
}
#app_zone #product #box span {
	font:  14px Arial, Helvetica, sans-serif;
	color:#161616;
	margin:0;
	float:left;
	padding:5px 0 10px 0px;
	width:508px;
}
#app_zone #product #box p {
	font: 12px Arial, Helvetica, sans-serif;
	color:#161616;
	margin:0;
	padding:10px 0 15px 0px;
}
#app_zone #product .paging h1 {
	font:24px Arial, Helvetica, sans-serif;
	color:#444444;
	margin:0;
	padding:0 0 10px 20px;
	text-transform:uppercase;
}
#app_zone #product .paging span {
	color:#d40b0b;
	text-transform:none;
}
/*#prod-box {
	width:716px;
	float:left;
	padding:10px 10px 0;
	margin:10px;
}*/
#prod-box h2 {
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#d40b0b;
	margin:0;
	padding:0 0 10px 0px;
}
#prod-box h3 {
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#d40b0b;
	margin:0;
	padding:5px 0 10px 0px;
}
#prod-box p {
	font:12px Arial, Helvetica, sans-serif;
	color:#444444;
	margin:0;
	padding:2px 0 15px 0px;
	text-align:justify;
}
#hanset {
	/*width:720px;
	padding:0 0 10px 0;*/
}
#prod-box ul {
	list-style:none;
	margin:0;
	padding:0;
}
#prod-box ul li {
	background:url(../images/red_arrow.jpg) left top no-repeat;
	line-height:20px;
	background-position:2px 6px;
	xborder-bottom: dotted 1px #8c8b8b;
	padding:0 0 10px 15px;
	margin:0 0 6px 0;
}
#prod-box ul li a {
	font: bold 12px Arial, Helvetica, sans-serif;
	color:#444444;
	margin:0;
	padding:0 0 5px 17px;
	text-decoration:none;
	border-bottom:dotted solid 1px #000;
	line-height:20px;
}
#pbx-stm {
	width:720px;
	float:left;
	padding:0 0 0px 0;
	border:solid 1px #d5d3d3;
}
#gallery_box {
	width:218px;
	float:left;
	background:url(../images/gallery_imgbox_reptbg.jpg) repeat-y;
}
#gallery_box h2 {
	width:200px;
	height:32px;
	font:18px Arial, Helvetica, sans-serif;
	color:#444444;
	text-decoration:none;
	margin:0;
	padding:11px 0 0 18px;
	background:url(../images/gallery_imgbox_headbg.jpg) no-repeat;
}
#gallery_box .middle_box {
	width:202px;
	float:left;
	padding:6px 8px;
	text-align:center;
}
#gallery_box .bott_img {
	width:218px;
	float:left;
}
.gall_left_space {
	width:30px;
	float:left;
}
.gall_middle_space {
	width:706px;
	height:24px;
	clear:both;
}
.paging .services li a.select {
	color: #D40B0B;
	font-weight:bold;
}
/*===================== 31 May 2012 ================ */
#tip_box {
	width:460px;
	float:left;
	margin:20px 0 0 24px;
}
#tip_box .tip_box1 {
	width:147px;
	height:125px;
	float:left;
	margin:0 3px 3px 0;
}
#tip_box .tip_box1 a {
	background:url(../images/tip_button_email.png) no-repeat;
	margin:0;
	padding:0;
	text-indent:-10000px;
	display:block;
	width:147px;
	height:125px;
}
#tip_box .tip_box1 a:hover {
	background:url(../images/tip_button_email_h.png) no-repeat;
}
#tip_box .tip_box2 {
	width:147px;
	height:125px;
	float:left;
	margin:0 3px 3px 0;
}
#tip_box .tip_box2 a {
	background:url(../images/tip_button1.png) no-repeat;
	margin:0;
	padding:0;
	text-indent:-10000px;
	display:block;
	width:147px;
	height:125px;
}
#tip_box .tip_box2 a:hover {
	background:url(../images/tip_button1_h.png) no-repeat;
	margin:0 3px 3px 0;
}
#tip_box .tip_box3 {
	width:147px;
	height:125px;
	float:left;
	margin:0 3px 3px 0;
}
#tip_box .tip_box3 a {
	background:url(../images/tip_button_call.png) no-repeat;
	margin:0;
	padding:0;
	text-indent:-10000px;
	display:block;
	width:147px;
	height:125px;
}
#tip_box .tip_box3 a:hover {
	background:url(../images/tip_button_call_h.png) no-repeat;
}
#tip_box .tip_box4 {
	width:147px;
	height:125px;
	float:left;
	margin:0 3px 3px 0;
}
#tip_box .tip_box4 a {
	background:url(../images/tip_button2.png) no-repeat;
	margin:0;
	padding:0;
	text-indent:-10000px;
	display:block;
	width:147px;
	height:125px;
}
#tip_box .tip_box4 a:hover {
	background:url(../images/tip_button2_h.png) no-repeat;
}
#tip_box .tip_box5 {
	width:147px;
	height:125px;
	float:left;
	margin:0 3px 3px 0;
}
#tip_box .tip_box5 a {
	background:url(../images/tip_button3.png) no-repeat;
	margin:0;
	padding:0;
	text-indent:-10000px;
	display:block;
	width:147px;
	height:125px;
}
#tip_box .tip_box5 a:hover {
	background:url(../images/tip_button3_h.png) no-repeat;
}
#tip_box .tip_box6 {
	width:147px;
	height:125px;
	float:left;
	margin:0 3px 3px 0;
}
#tip_box .tip_box6 a {
	background:url(../images/tip_button4.png) no-repeat;
	margin:0;
	padding:0;
	text-indent:-10000px;
	display:block;
	width:147px;
	height:125px;
}
#tip_box .tip_box6 a:hover {
	background:url(../images/tip_button4_h.png) no-repeat;
}
#tip_box .tip_box7 {
	width:147px;
	height:125px;
	float:left;
	margin:0 3px 3px 0;
}
#tip_box .tip_box7 a {
	background:url(../images/tip_button5.png) no-repeat;
	margin:0;
	padding:0;
	text-indent:-10000px;
	display:block;
	width:147px;
	height:125px;
}
#tip_box .tip_box7 a:hover {
	background:url(../images/tip_button5_h.png) no-repeat;
}
#tip_box .tip_box8 {
	width:147px;
	height:125px;
	float:left;
	margin:0 3px 3px 0;
}
#tip_box .tip_box8 a {
	background:url(../images/tip_button6.png) no-repeat;
	margin:0;
	padding:0;
	text-indent:-10000px;
	display:block;
	width:147px;
	height:125px;
}
#tip_box .tip_box8 a:hover {
	background:url(../images/tip_button6_h.png) no-repeat;
}
#tip_box .tip_box9 {
	width:147px;
	height:125px;
	float:left;
	margin:0 3px 3px 0;
}
#tip_box .tip_box9 a {
	background:url(../images/tip_button7.png) no-repeat;
	margin:0;
	padding:0;
	text-indent:-10000px;
	display:block;
	width:147px;
	height:125px;
}
#tip_box .tip_box9 a:hover {
	background:url(../images/tip_button7_h.png) no-repeat;
}
#right_tbox {
	width:235px;
	float:right;
	margin-top:19px;
	background:url(../images/right_reptbg.jpg) no-repeat left;
	padding:0 0 0 20px;
}
#right_tbox img {
	margin:0 0 5px;
}
#right_tbox1 {
	width:227px;
	float:right;
	margin-top:19px;
	background:url(../images/right_reptbg.jpg) no-repeat left;
}
#request_demo {
	width:600px;
	float:left;
	margin:0 0 0 15px;
}
#request_demo .pt {
	color: #2d2d2d;
	float: left;
	font: 13px Arial, Helvetica, sans-serif;
	margin: 0 0;
	padding: 7px 25px 0 0;
	width: 85px;
	text-align:right;
}
#request_demo .pt span {
	color:#cb0101
}
#request_demo .inp {
	color: #2d2d2d;
	font: 13px Arial, Helvetica, sans-serif;
	margin: 0 0 6px;
	padding:9px 0 9px 5px;
	width: 274px;
	background:url(../images/input-bg1.jpg) left top no-repeat;
}
#request_demo .select1 {
	width:265px;
	background:url(../images/input-bg1.jpg) left top no-repeat;
	margin:0 0 5px;
	padding:9px 6px 8px;
	border:0;
}
#request_demo .select1 select {
	width:265px;
	background:none;
	margin:0;
	padding:0;
	border:0;
	font: 13px Arial, Helvetica, sans-serif;
}
#request_demo input[type="submit"] {
	background: url("../images/sub.jpg") no-repeat scroll right top transparent;
	clear: both;
	cursor: pointer;
	float: none !important;
	height: 36px;
	margin: 0px 0 5px 0px;
	padding: 0;
	text-indent: -2000px;
	width: 91px;
}
#gallery_div {
	width:740px;
	float:left;
	padding:0;
	margin:0px -12px 0px;
	border:1px solid #D5D3D3;
}
#gallery_div .head_box {
	width:720px;
	float:left;
	background:url(../images/gall_headbg.jpg) repeat-x #cb0101;
	padding:8px 10px;
	margin:0 0 10px;
}
#gallery_div .head_box h2 {
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0;
	padding:0;
	line-height:18px;
	width:370px;
	float:left;
}
#gallery_div .head_box h3 {
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0;
	padding:0;
	text-transform:uppercase;
	line-height:18px;
	width:244px;
	float:left;
}
#gallery_div .head_box h4 {
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0;
	padding:0;
	line-height:18px;
	width:100px;
	float:left;
	text-align:right;
}
#gallery_div .left_img {
	float:left;
	margin: 0 20px 10px 10px;
}
#gallery_div .rgt_box {
	width:440px;
	float:left;
}
#gallery_div .rgt_box ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#gallery_div .rgt_box ul li {
	font:14px Arial, Helvetica, sans-serif;
	color:#000;
	margin:0;
	padding:6px 0 6px 18px;
	line-height:normal;
	background:url(../images/bullet01.png) no-repeat left top;
}
.image-bar {
    border: 1px solid;
    float: right;
    width: 255px;
}

#product .paging ul.menu {list-style:none; margin:0; padding:0; height:50px; margin:-50px 0 0; float:right;}
#product .paging ul.menu a {display:block; color:#363435; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:10px;}
#product .paging ul.menu li {position:relative; float:left; margin-right:8px; text-align:center; border-right:1px solid #e5e5e5;}
#product .paging ul.menu ul {position:absolute; top:38px; left:0; display:none; opacity:0; list-style:none}
#product .paging ul.menu ul li{position:relative; border-top:none; width:90px; margin:0; border-bottom:1px solid #D5D3D3; border-left:1px solid #D5D3D3; border-right:1px solid #D5D3D3;}
#product .paging ul.menu ul li .img{margin:0 6px 0 0; padding:0;}
#product .paging ul.menu ul li a{display:block; padding:6px 7px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#444444; text-align:left;  background:url(../images/li_bg1.jpg) repeat-x;}
#product .paging ul.menu ul li a:hover {color:#D40B0B;}
#product .paging ul.menu ul ul {left:148px; top:-1px}
#product .paging ul.menu .menulink {padding:5px 5px 0 0; font-weight:normal;}
#product .paging ul.menu .menulink:hover, ul.menu .menuhover {}
#product .paging ul.menu .sub {}
#product .paging ul.menu .topline {}
